@font-face {
    font-family: "comic sans";
    src: url(assets/ComicNeue-Regular.ttf);
}

@font-face {
    font-family: "comic sans bold";
    src: url(assets/ComicNeue-Bold.ttf);
}

body{
    background-image: url(assets/tadc.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

    text-align: center;
    font-family: "comic sans";

    color: white;
    text-shadow: #000000 0.6px 1.2px 3.4px;

    font-size: x-large;
}

h1{
    font-family: "comic sans bold";
    margin: 1.5rem;
}

.card{
    border-radius: 25px;
    border-color: white;
    border-style: solid;
    backdrop-filter: blur(16px);

    width: 50%;

    margin: auto;
    margin-top: 1.5rem;

    padding: 1.5rem;
}

iframe{
    border-radius: 8px;
}